OCIOMAKECLF(1)

NAME
ociomakeclf - convert a LUT into CLF format and optionally add conversions from/to ACES2065-1 to make it an LMT.

DESCRIPTION
ociomakeclf -- Convert a LUT into CLF format and optionally add conversions from/to ACES2065-1 to make it an LMT.

    If the csc argument is used, the CLF will contain the transforms: [ACES2065-1 to CSC space] [the LUT] [CSC space to ACES2065-1].

usage: ociomakeclf inLutFilepath outLutFilepath --csc cscColorSpace

or  ociomakeclf inLutFilepath outLutFilepath

or  ociomakeclf --list

OPTIONS

--help
    Print help message

--verbose
    Display general information

--measure
    Measure (in ms) the CLF write

--list
    List of the supported CSC color spaces

--csc %s
    The color space that the input LUT expects and produces